.breadcrumbList {
    margin-top: 14px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 10px;
    line-height: 100%;
    font-size: 16px;
}

.hasImage .breadcrumbList {
    justify-content: center;
    margin-bottom: 30px;
}

.breadcrumbList a,
.breadcrumbList span {
    color: var(--default-violet);
}

.hasImage .breadcrumbList a,
.hasImage .breadcrumbList span {
    color: #fff;
}

.breadcrumbList a:hover {
    text-decoration: underline;
}

.header_coloured .breadcrumbList svg {
    stroke: #894C9D;
}

@media screen and (max-width: 767px) {
    .breadcrumbList {
        justify-content: center;
        font-size: 14px;
    }
}